
 .order{ 

    animation: mymove 20s;
    animation-delay: 0s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    transition: all 0.3s ease-in-out;
    animation-iteration-count: infinite;
background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
	 align-items: center;
    flex-direction: column;
    justify-content: center;
  height: 80vh;
  min-height: 500px;
  }
  
  @keyframes mymove {
    0% {
      background-image: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url("images/imagehomepage2.webp");
    }
    25%{      background-image: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url("images/alagi-hlektrikou-pinaka.webp");
}
    50%{      background-image: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url("images/diakoptes-kouzinas.webp");
}
    75%{      background-image: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url("images/lamp-renovation.webp");
}
   100% {
    background-image: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url("images/lamp-renovation-backyard.webp");
  }
 
  
  }